Subject: Re: [PATCH v19 00/19] perf, tools: Add support for PMU events in JSON format

From: Andi Kleen <[email-masked]>
Date: Thu, 3 Dec 2015 13:02:30 -0800

On Mon, Nov 30, 2015 at 06:56:55PM -0800, Sukadev Bhattiprolu wrote:
> CPUs support a large number of performance monitoring events (PMU events)
> and often these events are very specific to an architecture/model of the
> CPU. To use most of these PMU events with perf, we currently have to identify
> them by their raw codes:

Could this patch be merged please? I'm not aware of any open objection to it,
and it has been already extensively reviewed in the past.

Full event lists are very useful for people. Also there are additional
changes (uncore event lists) which are blocked on these patches getting
merged.

Thanks,
-Andi